System 2.0.0.0 4.0.0.0 System.Enum System.Flags

This enumeration is used with the class to specify the level of access to information that the permission object controls.

Specifies permission to access information about network interfaces and traffic statistics.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.NetworkInformation.NetworkInformationAccess

  No access to network information.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.NetworkInformation.NetworkInformationAccess

  Ping access to network information.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.NetworkInformation.NetworkInformationAccess

  Read access to network information.